### Function

# Gimp Selection border

#### Declaration [src]

    gboolean
    gimp_selection_border (
      GimpImage* image,
      gint radius
    )

#### Description [src]

Border the image’s selection

This procedure borders the selection. Bordering creates a new selection which is defined along the boundary of the previous selection at every point within the specified radius.

#### Parameters

`image` | `GimpImage`
| The image.
| The data is owned by the caller of the function.
`radius` | `gint`
| Radius of border (in pixels).

#### Return value

Returns: | `gboolean`
| TRUE on success.